Subject: Re: XV lockups with SMP 2.4.19-rc1-ben0

From: Henry Worth <[email-masked]>
Date: Mon, 08 Jul 2002 15:23:26 -0700

Michel Dänzer wrote:

>
>This is very likely related to DRI. Disable it or start a second server
>with it disabled for Xv or try
>http://www.penguinppc.org/~daenzer/XFree86-4.2/patches/r128-optiondmaforxv.diff
>
>
Thanks for the quick response, disabling DRI works. I'll have to try
updating X, is that patch in the current CVS snapshot?

But now I get to drive myself nuts as to why it did work repeatedly with
Saturday's rsync. The X configuration hadn't changed and I'm pretty sure
the DRM modules were getting loaded... oh well.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/